A {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: white; FONT-FAMILY: Verdana; BACKGROUND-COLOR: black; background-color: #3c5d8a
}
TABLE {
	BORDER-RIGHT: white; PADDING-RIGHT: 3px; BORDER-TOP: white; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: white; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: white; FONT-FAMILY: Verdana; order: black
}
.table_titre {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: #bb5500
}
.table_b {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.titre_news {
	FONT-WEIGHT: bold; COLOR: orange
}
.text {
	COLOR: orange; color-old: #FFCC00
}
.text2 {
	COLOR: #ffcc00; color-old: orange
}
v\:* {
	BEHAVIOR: url(#default#VML)
}
